@charset "utf-8";
* {
	margin:0;
}
html, body {
	height:100%
}
body {
	color:#0f2350;
	font-size:12px;
	width: 1200px;
}

/* ページ構成 */
div#AllPage {
	width:100%;
	margin:0;
	height:100%;
	border-spacing: 0px;
}
/* Common Header */
div#Header {
	margin:0;
}
div#TitleLogo {
	margin:0;
	float:left;
}

span#SystemTitle {
	font-size: 36px;
    font-weight: bold;
    letter-spacing: 10px;
}

span#SystemSubTitle {
	font-size: 16px;
    font-weight: bold;
}

div#LoginName {
	margin:0;
	height:100%;
	position:relative;
}
div#LoginName p {
	position:absolute;
	bottom:2px;
	right:20px;
	font-weight:bold;
}
/* Main */
div#Main {
	margin-top:0px;
	height:100%;
	clear:both;
}
/* StudentMenu */
div#StudentMenu {
	height:630px;
	/*width:20%;*/
	width:210px;
	float:left;
	background-color:#CCFFCC;
	padding-top:10px;
	padding-left:20px;
}
/* MainContents */
div#MainContents {
	height:100%;
	/*margin-left:20%;*/
	margin-left:210px;
}
/* MainArea */
div#MainArea {
	padding:7px 28px 0 28px;
	height:100%;
}
/* ErrorMessageArea */
div.caution-red {
	font-size:16px;
	    width:800px;
    padding-left:0px;
    padding-top:5px;
    color:#FF0000;
    font-weight:bold;
}
/* メニューエリア */
#StudentMenu h2 {
	font-size:16px;
	line-height:20px;
	padding:1px 0px 1px 3px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#89ebc3', endColorstr = '#e3f9f1');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#89ebc3', endColorstr = '#e3f9f1')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #89ebc3, #e3f9f1);
	background-image: -ms-linear-gradient(left, #89ebc3, #e3f9f1);
	background-image: -o-linear-gradient(left, #89ebc3, #e3f9f1);
	background-image: -webkit-linear-gradient(left, #89ebc3, #e3f9f1);
	background-image: linear-gradient(left, #89ebc3, #e3f9f1);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#StudentMenu ul {
	margin:2px 0px 14px 0px;
	list-style:none outside none;
}
#StudentMenu li {
	margin:8px 0px 8px 0px;
	font-weight:bold;
	padding-left:2px;
	font-size:14px;
}
#StudentMenu li.nowSelect {
	color:#e3f9f1;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#1ea250', endColorstr = '#e3f9f1');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#1ea250', endColorstr = '#e3f9f1')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #1ea250, #e3f9f1);
	background-image: -ms-linear-gradient(left, #1ea250, #e3f9f1);
	background-image: -o-linear-gradient(left, #1ea250, #e3f9f1);
	background-image: -webkit-linear-gradient(left, #1ea250, #e3f9f1);
	background-image: linear-gradient(left, #1ea250, #e3f9f1);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
/*ul.MenuList li[onClick]:hover {*/
ul.MenuList li:hover {
	color:#a22041;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f4b3c2', endColorstr = '#e3f1f9');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f4b3c2', endColorstr = '#e3f1f9')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #f4c2b3, #e3f9f1);
	background-image: -ms-linear-gradient(left, #f4c2b3, #e3f9f1);
	background-image: -o-linear-gradient(left, #f4c2b3, #e3f9f1);
	background-image: -webkit-linear-gradient(left, #f4c2b3, #e3f9f1);
	background-image: linear-gradient(left, #f4c2b3, #e3f9f1);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}

/* MainArea子要素 */
/* タイトル */
Div#MainArea h1 {
	margin-bottom:14px;
	font-size:22px;
	border-color:#1ea250;
	border-style:solid;
	border-width:0 0 1px 1px;
	background-color:#c8f6e7;
	line-height:30px;
	padding-top:2px;
	padding-left:10px;
}

/* テーブル */
/* 全共通（クラス指定なし） */
table {
	border-collapse: collapse;
	border: 0 none transparent;
	border-spacing: 0px;
}
caption {
	padding: 4px 2px 2px 2px;
	background-color: #adf1dd;
	border: 2px solid #1ea250;
	border-bottom: 0 none transparent;
	color: #0f2350;
	font-weight:bold;
	margin-bottom:0;
	vertical-align:middle;
}
tr {
	margin-top:0;
}
th {
	padding: 6px;
	padding-left: 10px;
	background-color: #bbf4e2;
	border: 2px solid #1ea250;
	color: #0f2350;
	width:55px;
	text-align:left;
	vertical-align:middle;
	/*line-height:24px;*/
	font-size:12px;
	white-space:nowrap;
}

td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	empty-cells: show;
	background-color:transparent;
	border: 2px solid #1ea250;
	vertical-align:middle;
	font-size:12px;
}
/* 列間のスペース */
td.SpaceTb {
	border-top: 0 none transparent;
	border-bottom: 0 none transparent;
}
/* データリスト表示用 */
table.ListData th {
	text-align:center;
}
/* データリスト内選択 */
.SelectTd {
	text-align:center;
}
/* 入力テーブル表示用 */
table.InputData caption,table.InputData th{
	background-color:#ffd1d1;
}
table.InputData th,table.InputData td{
	text-align:left;
}
/* 確認テーブル表示用 */
table.ConfirmData caption,table.ConfirmData th{
	background-color:#fff799;
}
table.ConfirmData th,table.ConfirmData td{
	text-align:left;
}
/* 授業内容表示 */
table.LessonData{
	margin-bottom:28px;
}
/* ナビゲーションテーブル */
/* 上部 */
table.UpNavi {
	border: 0 none transparent;
	margin-bottom:4px;
}
table.UpNavi input[type="button"],
table.UpNavi input[type="submit"],
table.UpNavi input[type="reset"] ,
table.UpNavi button {
	width:120px;
	font-size:14px;
}
/* 下部 */
td.Navi {
	border: 0 none transparent;
	padding-bottom:3px;
}
table.DownNavi {
	border: 0 none transparent;
	margin-top:4px;
}
/* サイドナビゲーション */
table.SideNavi {
	margin-top:14px;
	margin-bottom:14px;
}
table.SideNavi td {
	border-top: 1px solid #1e50a2;
	border-bottom: 1px solid #1e50a2;
	text-align:center;
}
table.SideNavi input[type="button"],
table.SideNavi input[type="submit"],
table.SideNavi input[type="reset"] ,
table.SideNavi button {
	width:120px;
	font-size:14px;
}
table.DownNavi input[type="button"],
table.DownNavi input[type="submit"],
table.DownNavi input[type="reset"] ,
table.DownNavi button {
	width:120px;
	font-size:14px;
}
/* 上下共通 */
td.NaviR {
	text-align:right;
}
td.NaviC {
	text-align:center;
}
td.NaviL {
	text-align:left;
}

td.longurl{
	word-break: break-all ;
}

/* その他 */
input.NumberInput {
	text-align:right;
}


/* jkl-calendar.jsカレンダー表示用 */
table.MonthCalender td,
table.WeekCalender td,
table.DaysCalender td {
	border: 0 none transparent;
}
table.MonthCalender,
table.WeekCalender,
table.DaysCalender {
	border: 0 none transparent;
}

.ErrorMsg {
	font-weight:bold;
	color:#FF0000;
	text-align:left;
}
/*-----------------------------------------------------
HEADER
-------------------------------------------------------*/
.header {
    #width:1100px;
    #height:100px;
    #background-image:url(../images/header.gif);
}

#studentHeaderTable {
	margin-left: auto;
	right:5px;
	top:20px;
	position:relative;
	font-size:12px;"
}

#studentHeaderTable td {
	padding-top: 1px;
	padding-bottom: 1px;
}

/* ヘッダー配置 */
.menu-right {
    text-align:right;
    align:right;
}

.h10 {
    height:10px;
}

.h20 {
    height:20px;
}

table.header td {
	border-collapse: collapse;
	border: 0 none transparent;
	border-spacing: 0px;
}

.LoginInform {
    width:80%;
}

table.LoginInform {
	margin-left: auto;
	margin-right: auto;
}

table.LoginInform td {
	border-collapse: collapse;
	border: 0 none transparent;
	border-spacing: 0px;
}
.ErrorMessage{
	font-size:20px;
	color:#ff0000;
	margin:0 auto;
	margin-top:50px;
	width:420px;
}
.Center{
	text-align:center;
	margin-top:20px;
}
#Margin-top{
	margin-top:20px;
}
#DoubleOpenMessage{
	font-size:20px;
	color:#ff0000;
	text-align: center;
	margin-top: 20px;
}


#menuLoading,
#tutorialInfoLoading_apply{
	top: 0;
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
}

#menuLoading img,
#tutorialInfoLoading_apply img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: 85px;
	height: 85px;
}
.caution_area_all {
	padding-top: 10px;
	padding-left: 30px;
	width: 700px;
}
.caution_area_frame {
	border-radius: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	background: #ffd7cf;
	width: 1000px;
	font-size: 13px;
}
.caution_area_text {
	line-height: 16px;
	font-weight: bold;
	color: #FF0000;
	display: block;
	width: 970px;

}
.caution_area_text span{
	margin-right: 10px;
}

.ReservationPossible_frame {
	border-radius: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	background: #d9e4ff;
	margin-bottom: 5px;
}

.Reserved_frame {
	border-radius: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	background: #ffd7cf;
	margin-bottom: 5px;
}

.ReservationNotPossible_frame {
	border-radius: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	background: #cccccc;
	margin-bottom: 5px;
}

.ReservationPossible_text,
.Reserved_text {
	line-height: 16px;
	color: #0000ee;
	display: block;
	width: 85px;
	cursor : pointer;
	text-decoration: underline;
}

.ReservationNotPossible_text {
	line-height: 16px;
	display: block;
	width: 85px;
	text-decoration: underline;
}

.reservation_frame_sample {
	display: flex;
	justify-content: space-around;
}

.reservation_possible_frame_sample {
	border-radius: 7px;
	display: flex;
	align-items: center;
	height: 30px;
	background: #d9e4ff;
	width: 120px;
}

.reserved_frame_sample {
	border-radius: 7px;
	display: flex;
	align-items: center;
	height: 30px;
	background: #ffd7cf;
	width: 120px;
}

.reservation_not_possible_frame_sample {
	border-radius: 7px;
	display: flex;
	align-items: center;
	height: 30px;
	background: #cccccc;
	width: 120px;
}

.reservation_possible_text_sample,
.reserved_text_sample,
.reservation_not_possible_text_sample {
	text-align:center;
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:11px;
}

.DailyTutorialList {
	vertical-align:top;
}

.hideinstruction{
 display: none;
}

.colorbox{
	margin: 20px;
	text-align: center;
	font-size: 16px;
}

.bold  {
	font-weight:bold;
}
